<?php
namespace admin\Controller;
use Think\Controller;
class AnnexController extends CommonController {
	public function lists(){
		$list = D("QuestionImg")->get_list();
		$this->assign('list',$list);
		$this->display();
	}
	public function delete(){
	
		$ids = I('request.id');
		if (!empty($ids))
		{
			$img = D("QuestionImg");
			$s=$img->del_img($ids);
			$this->success("成功删除{$s}条数据");
		}
		else
		{
		$this->error('请选择要删除的信息！');
		}
	
 	}
}
?>